[Desktop Entry]
Name=Input setup
Comment=Configuration of mouse and keyboard
Exec=inputconfig.py
Terminal=0
Type=Application
Icon=inputconfig.png
Categories=Application;SystemSettings
StartupNotify=True
SingleInstance=False
